Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 05 Oct 2021 08:40:56 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Hello           12:32 PM, 05th Oct                   محمد                   Hi Dear customer  , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           12:33 PM, 05th Oct                     User                    What about the delivery??           12:33 PM, 05th Oct                     User                             12:34 PM, 05th Oct                   محمد                   Please hold for a moment while I gather those details for you.           12:35 PM, 05th Oct                     User                    Ok           12:35 PM, 05th Oct                   محمد                   kindly confirm is this your mobile number 79547472?           12:36 PM, 05th Oct                     User                    Yes           12:36 PM, 05th Oct                   محمد                   We understand how disappointed you are. We are really sorry to have this kind of bad experience. We will escalate your issue to Aramex to deliver your order asap           12:37 PM, 05th Oct                   محمد                   Is there anything else I can help you with?           12:37 PM, 05th Oct                     User                    Is the same message you send before?           12:38 PM, 05th Oct                     User                    I am going on for a vaccation on Saturday.. so I need the delivery of my products before Saturday...           12:38 PM, 05th Oct                   محمد                   We sincerely apologize for any inconvenience caused,   We can understand your frustration regarding the same and we will do our best to have this resolved for you on priority.           12:38 PM, 05th Oct                   محمد                   Is there anything else I can help you with?           12:39 PM, 05th Oct                   محمد                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:40 PM, 05th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3187110